.error-message {
    color: #ff0000; /* Rojo */
    background-color: #ffe6e6; /* Fondo ligeramente rojo */
    border: 1px solid #ff0000; /* Borde rojo */
    padding: 10px; /* Espaciado interno */
    border-radius: 5px; /* Bordes redondeados */
    font-weight: bold; /* Texto en negrita */
    font-size: 14px; /* Tamaño de fuente */
    margin: 10px 0; /* Espaciado externo */
}

.error-data {
    color: #ff9b28; /* color texto */
    background-color: #3f3f3f; /* Fondo ligeramente negro */
    border: 1px solid #000000; /* Borde negro */
    padding: 20px; /* Espaciado interno */
    border-radius: 5px; /* Bordes redondeados */
    font-weight: bold; /* Texto en negrita */
    font-size: 35px; /* Tamaño de fuente */
    margin: 20px 0; /* Espaciado externo */
    width: 100%;
}

.success-message{
    color: #00ff2a; 
    background-color: #e1ffde; 
    border: 1px solid #00ff2a; 
    padding: 10px; /* Espaciado interno */
    border-radius: 5px; /* Bordes redondeados */
    font-weight: bold; /* Texto en negrita */
    font-size: 14px; /* Tamaño de fuente */
    margin: 10px 0; /* Espaciado externo */
}